/*
Theme Name: Bento Child
Theme URI: http://satoristudio.net/bento-free-wordpress-theme/
Author: Marina & Yasmine
Author URI: http://marina-et-yasmine.fr
Description: Thème enfant pour le thème Bento. 
Version: 1.0
Template: bento
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, right-sidebar, left-sidebar, grid-layout, custom-background, custom-colors, custom-menu, custom-logo, featured-image-header, featured-images, footer-widgets, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, portfolio
Text Domain: bento-child
Domain Path: /languages/

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("https://fonts.googleapis.com/css?family=Abril+Fatface");
@import url("https://fonts.googleapis.com/css?family=Josefin+Sans");

/** Chargement de la police dashicons **/
@import url("../../../wp-includes/css/dashicons.min.css");

/** Titre du site **/
.logo-default-link {
  color: #5e0053;
  font-family: "Abril Fatface", "Open Sans";
  text-transform: uppercase;
  font-size: 40px;
  font-weight: 800;
}

/** Titre principal des pages sur couverture **/
.post-header-title h1 {
  font-family: "Abril Fatface", "Open Sans";
  color: white;
  text-transform: uppercase;
  font-size: 45px;
}

/** Titre H1 corps de page du site **/
h1.entry-title {
  font-family: "Abril Fatface", "Open Sans";
  color: #5e0053;
  text-transform: uppercase;
  font-size: 45px;
}

/** Titres H2 et titres widgets des pages spectacles **/
h3.widget-title,
.entry-content h1,
.entry-content h2 {
  font-family: "Josefin Sans", "Open Sans";
  color: #6eb9bf;
  text-transform: uppercase;
  font-size: 20px;
  margin-top: 45px;
  margin-bottom: 10px;
}
